COPY ACTE(ID_ACTE, LIBELLE_ACTE, CODE_ACTE, DATE_DEBUT_VALIDITE, DATE_FIN_VALIDITE)
FROM '../acte.csv' WITH DELIMITER ',' CSV HEADER;


COPY diagnostic(LIBELLE_DIAGNOSTIC, CODE_DIAGNOSTIC, DATE_DEBUT_VALIDITE, DATE_FIN_VALIDITE)
FROM '../diagnostic.csv' DELIMITER ',' CSV HEADER;


